@charset "utf-8";
body {
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
	font-size: 15px;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	color: #000;
}
/* ~~ Element/tag selectors ~~ */
ul {
    list-style-image: none;
    list-style-type: none;
	
}
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h1, h2 {
	margin-top: 0px;
	font-size: 14px;
	padding: 0px 20px 0px;
	font-weight: normal;
    line-height: 25px;
	}
h3 {
	margin-top: 40px;
	font-size: 16px;
	padding: 0px 20px 0px;
	font-weight: normal;
    line-height: 0px;
	}
h4 {
	margin-top: 15px;
	font-size: 14px;
	padding: 0px 20px 0px;
	font-weight: normal;
    line-height: 25px;
	}
	
h5, h6 {
	margin-top: 15px;
	font-size: 12px;
	padding: 0px 20px 0px;
	font-weight: normal;
    line-height: 25px;
	
}

h7 {
	font-size: 15px;
	color: #e40a6c;
	font-weight: normal;
	}
h8 {
	margin-top: 20px;
	font-size: 12px;
	padding: 10px 10px;
	font-weight: normal;
	}

p {
	margin-top: 25px;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding: 0px 20px 0px;
	font-weight: normal;
	line-height: 25px;
	color: #000;
			 /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
}
			 /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #ec2227;
	text-decoration: none;/* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #ec2227;
	text-decoration: none;
} 
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #ec2227;
	text-align: center;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 1000px;
	background-color: #a21870;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
.header {
  padding-top: 0px;
  overflow:visible;
  background: #37b8e9; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left,rgba(52,184,234,-11),rgba(52,184,234,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(right,rgba(52,184,234,-11),rgba(52,184,234,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(right,rgba(52,184,234,-11),rgba(52,184,234,1)); /*Fx 3.6-15*/
  background: linear-gradient(to right, rgba(52,184,234,-11), rgba(52,184,234,1)); /*Standard*/
}
.header_img{
	height: 30px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	background-image:url(../images/master_serve_logo_bg_02_r.png);
}
.top_nav {  
    background-position: 0 0;
    float: right;
	overflow: hidden;
	font-weight: bold;
    height: 16px;
	width: 32px;
    margin: 4px 30px;
	z-index: 50px;
	color: #eb1c74;
}
.top_facebook{
	position:absolute;
	height: 45px;
	width: 45px;
	margin: 85px 900px;	
	overflow-x: hidden;
    overflow-y: hidden;	
	z-index: 50px;	
}
.top_apply_button{
	position:absolute;
	height: 53px;
	width: 140px;
	margin: 82px 750px;	
	overflow-x: hidden;
    overflow-y: hidden;	
	z-index: 50px;
}
.logo_bg {
  overflow:visible;
  background: #34b8ea; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left,rgba(52,184,234,-11),rgba(52,184,234,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(right,rgba(52,184,234,-11),rgba(52,184,234,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(right,rgba(52,184,234,-11),rgba(52,184,234,1)); /*Fx 3.6-15*/
  background: linear-gradient(to right, rgba(52,184,234,-11), rgba(52,184,234,1)); /*Standard*/
}
.logo_img {
    height: 141px;
	width: 1000px;
	margin: 0 auto;
	background-image:url(../images/master_serve_logo_bg_01_r.png);
}
.master_serve_img {
	position:absolute;
	height: 81px;
	width : 300px;
	margin: 30px 30px; 
	overflow: hidden;
	z-index: 50px;
}
.sundance_date {
	height: 27px;
	width: 170px;
	margin: 0px 800px;	
	overflow-x: hidden;
    overflow-y: hidden;	
	z-index: 50px;	
}	
.banner {
	margin: 0px auto;
	position: relative;
    height: 620px;
    width: 1000px;
}		
.maincontent {
	margin: 0px auto;
	position: relative;
	width: 1000px;
	text-align: justify;
	background-color: #f2f2f2;
	border: 0px solid #888888;
}
.schedule_content {
	padding: 5px 20px;
	}
.ticketing_content {
	padding: 20px 20px;
     }
.ticketing_table {
	padding: 5px 20px 5px;
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
	font-size: 15px;
	line-height: 25px;
     }
. point {
	padding: 30px 10px 10px 10px;
}
.ticketing_title {
	padding: 15px 15px;
     }
.schedule_table {
	background-color: #dddddd;
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
	font-size: 14px;
	color: #000000;
	padding: 5px 10px 5px 15px;
	}
	
.schedule_table_a {
	background-color: #d0d8e8;
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
	font-size: 14px;
	color: #000000;
	padding: 5px 10px 5px 15px;
	}	
.news_table {
	padding: 60px 18px 0px;
	}
.news_title {
	font-size: 18px;
	font-weight: bold;
    }
.schedule_icon {
	padding: 20px 20px 0;
	
	}
.title {
	padding: 10px 20px 0;
}

.title_a {
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
	font-size: 23px;
	font-weight: bold;
	margin-top: 10px;
	padding: 30px 20px 0;
	color: #ec2227;
}
.title_b {
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	padding: 30px 20px 0;
	color: #ec2227;
}
.trailer {
	margin-top: 20px;
	padding: 8px 10px 10px;	
}
.tickets {
	 padding: 8px 10px;
	}
.programme_title {
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
    font-size: 23px;
	font-weight: bold;
	text-align:center;
	padding: 20px 20px;
	color: #e40a6c;
}
.programme_title_1 {
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
    font-size: 18px;
	text-align:center;
	padding: 20px 5px;
	color: #e40a6c;
}
.music_title {
	font-family:微軟正黑體,Arial,Segoe UI,黑體;
    font-size: 20px;
	font-weight: bold;
	padding: 10px 30px 10px;
	color: #e40a6c;
	 }
.music_note {
	font-family:微軟正黑體,Arial,Segoe UI,黑體;
    font-size: 12px;
	font-weight: bold;
	color: #a21870;
	 }
	 
.art_title {
	font-family: 'Arial', 'Helvetica', 'sans-serif';
    font-size: 22px;
	font-weight: bold;
	padding: 20px 90px 20px;
	color: #cd009b;	
}
.programme_title_e {
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
    font-size: 23px;
	font-weight: bold;
	margin-top: 10px;
	padding: 10px 280px 10px;
	color: #e40a6c;
}
.programme_title_r {
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
	font-size: 25px;
	font-weight: bold;
	margin-top: 10px;
	padding: 5px 100px 10px;
	color: #e40a6c;
	}
mark {
    background-color: yellow;
    color: red;
} 
.programme_title_l {
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
	font-size: 25px;
	font-weight: bold;
	margin-top: 10px;
	padding: 10px 20px 10px;
	color: #e40a6c;
}
.film_content{
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
    font-size: 14px;
	line-height: 25px;
	padding: 10px 15px;
	text-align: justify;
}
.film_name {
	font-family: 微軟正黑體,Arial,Segoe UI,黑體;
    font-size: 14px;
	line-height: 25px;
	padding: 20px 15px;
	}
.film_img {
	padding: 20px 30px;
	}
.left_submenu {
	background-color: #ffffff;
	width: 250px;
	padding: 5px 5px 800px;
	border: 1px solid #888888;
}
.left_submenu li {
    color: #cd009b;
	display:block;
    font-family: 微軟正黑體,Arial,Segoe UI,黑體;
    font-size: 16px;
	font-weight: bold;
    text-align: left;
	padding: 15px 15px;
}

/* ~~ The footer ~~ */
.footer {
	height: 200px;
	margin: auto;
	position: relative;
	padding: 10px 10px;
	text-align: right;
	font-size: 11px;
	color: #999;
	background-color: #dddddd;
	}
.footer_hr {
	color: #999;
    width: 100%;
	line-height: 2px; 
	}	
.footer_logo {
	overflow:visible;
	background: none repeat scroll 0 0 #ffffff;
	}
.footer_logo_img {
	margin: 0px auto;
	position: relative;
	height: 126px;
	width: 1000px
}
.hr {
	border-bottom:1px solid #dddddd;
	height: 0px;	
}			
/* ~~ Miscellaneous float/clear classes ~~ */
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure, maincontent{
	display: block;
}
/* Mobile Layout: 480px and below. */

/*.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

/*@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

/*@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
